apiVersion: k3d.io/v1alpha5
kind: Simple
metadata:
  name: gwapi-contour
servers: 1
ports:
  - port: 443:443
    nodeFilters:
      - loadbalancer
  - port: 80:80
    nodeFilters:
      - loadbalancer
options:
  k3s:
    extraArgs:
      - arg: "--disable=traefik"
        nodeFilters:
          - server:*